config IPMB_DEVICE_INTERFACE
        tristate "IPMB Interface handler"
	depends on I2C_SLAVE
        help
	  Provide a driver for a device (Satellite MC) to
	  receive requests and send responses back to the BMC via
	  the IPMB interface. This module requires I2C support.
